
#header h1, #pixels{
	color: #48941A;
}

.float-left{
	float: left;	
	margin: 0 0 0 20px;
}


.center{
	font-size: 2.5em;
	padding: 80px 0 0 0;
	text-align: center;
}

#nav{
	list-style: none;
	position: fixed;
	right: 20px;
}

#nav li{
	margin: 0 0 15px 0;	
}

#header, #intro, #second{
	width: 100%;
}

#second{
	background: url(../img/bgi.png) 50% 0 fixed;
	color: white;
	margin: 0 auto;
	overflow: hidden;
	padding: 0;
	position: relative;
}


#fifth{
	background: #ccc;
	height: 400px;
	margin: 0 auto;
	padding: 40px 0 0 0;
}

.story{
    margin: 0 auto;
    overflow: auto;
    max-width: 1000px;
}

